@echo off
echo ===============================
echo Installation MySQL ODBC 9.3.0
echo ===============================
echo Installation des composants requis...
start /wait vc_redist.x64.exe /quiet /norestart
start /wait mysql-connector-odbc-9.2.0-winx64.msi /quiet
echo Installation terminée.
pause
